Urgent Teamspeak Patching!

View previous topic View next topic Go down

Urgent Teamspeak Patching!

Post by madscientist032 on 9/25/2014, 11:33 am

Teamspeak is going under emergency patching due to a recent vulnerability discovered in Linux.

Our hosting company wrote:
Dear customer,

Yesterday evening (2014 Sept, 24th) a security issue on the wide-spreaded linux default shell "bash" was released under tracking id CVE-2014-6271.

This security hole allows the remote execution of code by the internet and allows to take over control of your system. Therefore it's necessary to update your system immediately.

Teamspeak will be intermittent from now until I reply to this post. I apologize for any inconvenience.

_________________


madscientist032
Oasis SMP Owner
Oasis SMP Owner

Posts : 3762
Join date : 2011-02-09
Age : 25
Location : Black Mesa Research Facility, New Mexico

View user profile http://www.youtube.com/user/madscientist032

Back to top Go down

Update 1

Post by madscientist032 on 9/25/2014, 1:05 pm

OKay! Teamspeak has been patched but while I was patching I found out some of the critical system services were broken from YESTERDAY'S OS patch/upgrade. Currently working with our hosting provider to get a fix.

Teamspeak is online for the time being. I will update and bump this thread if things change.

_________________


madscientist032
Oasis SMP Owner
Oasis SMP Owner

Posts : 3762
Join date : 2011-02-09
Age : 25
Location : Black Mesa Research Facility, New Mexico

View user profile http://www.youtube.com/user/madscientist032

Back to top Go down

View previous topic View next topic Back to top

- Similar topics

 
Permissions in this forum:
You cannot reply to topics in this forum